CREATE TABLE [C6Staging].[NEEDAREA] (
	[OID_] varchar(35) NOT NULL,
	[VERSION_] decimal(19,0) NULL,
	[AREAID] varchar(128) NOT NULL,
	[AREANAME] varchar(128) NULL,
	[EFFECTIVEFROM] datetime NULL,
	[EFFECTIVETO] datetime NULL,
	[BRIEFDESCRIPTION] varchar(1024) NULL,
	[F_PNEEDAREA__742D7] varchar(35) NULL,
	[AREASORTORDER] decimal(19,0) NULL
)
GO